## clone-repos.ps1 - Clones well-known Git repositories into a folder

This script clones well-known Git repositories into a folder.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/clone-repos.ps1 [[-folder] <String>] [<CommonParameters>]

-folder <String>
    Specifies the target folder
    
    Required?                    false
    Position?                    1
    Default value                "$PWD"
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./clone-repos C:\Users\Markus\Repos

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of clone-repos.ps1*
